from django.urls import path
from . import views

app_name = 'backend'


urlpatterns = [
    path('', views.index, name='index'),
    path('remote/', views.remote, name='remote'),
    path('service_status/', views.service_status, name='service_status'),
]
